hypryu.bk  hyphonda.bk  hypblank.bk  hypguile.bk  hypken.bk  hypchun.bk  hypzang.bk  hypdhal.bk
       520          520          520          520        520         520         520         520
hypryu.ide hyphonda.ide hypblank.ide hypguile.ide hypken.ide hypchun.ide hypzang.ide hypdhal.ide
hypryu.seq hyphonda.seq hypblank.seq hypguile.seq hypken.seq hypchun.seq hypzang.seq hypdhal.seq
hypryu.key hyphonda.key hypblank.key hypguile.key hypken.key hypchun.key hypzang.key hypdhal.key
   ryu.mdi    honda.mdi   blanka.mdi    guile.mdi    ken.mdi  chunli.mdi zangief.mdi  dalsim.mdi
author.cfg
OEM_EXT_CHARACTER
hypbal.bk   520   hypbal.ide   hypbal.seq   hypbal.key   balog.mdi
hypvega.bk  520  hypandy.ide  hypandy.seq  hypandy.key    vega.mdi
hypsagat.bk 520 hypsagat.ide hypsagat.seq hypsagat.key     ryu.mdi
hypbison.bk 520 hypbison.ide hypbison.seq hypbison.key     ken.mdi
hyp_char.sf2
4king.id
__RYU___  95  44
_E.HONDA 105  18
_BLANKA_ 153  60
_GUILE__ 167  34
__KEN___ 164   2
_CHUN_LI  74   8
_ZANGIEF  31  10
_DHALSIM  34  38
_BALROG_ 135  14
_TERRY__   2   8
__SAGAT_  66  55
_M.BISON  66  55
